
/* Class = "NSWindow"; title = "Acerca de GuideLiner"; ObjectID = "5"; */
"5.title" = "Acerca de GuideLiner";

/* Class = "NSTextFieldCell"; title = "Texto del tipo de letra del sistema pequeño"; ObjectID = "30"; */
"30.title" = "Texto del tipo de letra del sistema pequeño";

/* Class = "NSTextFieldCell"; title = "Fuente pequeña del sistema"; ObjectID = "31"; */
"31.title" = "Fuente pequeña del sistema";

/* Class = "NSTextFieldCell"; title = "Registrado para:"; ObjectID = "32"; */
"32.title" = "Registrado para:";

/* Class = "NSTextFieldCell"; title = "Texto del tipo de letra del sistema pequeño"; ObjectID = "33"; */
"33.title" = "Texto del tipo de letra del sistema pequeño";

/* Class = "NSButtonCell"; title = "Cerrar"; ObjectID = "34"; */
"34.title" = "Cerrar";

/* Class = "NSButtonCell"; title = "Registrar"; ObjectID = "35"; */
"35.title" = "Registrar";

/* Class = "NSTextFieldCell"; title = "Traducción: Manuel Angel Amaro Carmona"; ObjectID = "36"; */
"36.title" = "Traducción: Manuel Angel Amaro Carmona";

/* Class = "NSTextField"; 37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "https://www.dsd.net/prod/mac/guideliner.php?lan=es"; ObjectID = "37"; */
"37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "https://www.dsd.net/prod/mac/guideliner.php?lan=es";

/* Class = "NSTextFieldCell"; title = "www.DSD.net"; ObjectID = "38"; */
"38.title" = "www.DSD.net";

/* Class = "NSTextField"; 39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "mailto:guideliner@dsd.net"; ObjectID = "39"; */
"39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "mailto:guideliner@dsd.net";

/* Class = "NSTextFieldCell"; title = "Correo electrónico: guideliner@dsd.net"; ObjectID = "40"; */
"40.title" = "Correo electrónico: guideliner@dsd.net";
